Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

$.browser deprecated? - add with jquery plugin #358

Open
iisisrael opened this Issue Jan 25, 2013 · 2 comments

Comments

Projects
None yet
2 participants

$.browser doesn't seem to work (as of 1.8.3 and 1.9.0) - see description at http://api.jquery.com/jQuery.browser/

Adding jquery.browser.min.js plugin link to page head fixed IE issues (IE wasn't being detected without plugin, e.g. if ($.browser.msie) { ... }), at least for the createLink control. Not sure if this would fix other IE issues in the issues list, but worth a shot.

Plugin download at: http://jquery.thewikies.com/browser/

Owner

akzhan commented Jan 25, 2013

This is unrelated to jwysiwyg itself.

But should be documented. Issue will be open unless documentation up to date.

$.browser is used in wysiwyg.link.js, so the browser plugin would be a dependency for createLink to function properly in IE.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment